<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/chat_call_order_bg">

    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/v_start"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintGuide_begin="16dp" />

    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/v_end"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintGuide_end="16dp" />

    <com.adealink.frame.image.view.NetworkImageView
        android:id="@+id/iv_icon"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_marginStart="10dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_order_status"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:layout_marginEnd="10dp"
        android:ellipsize="end"
        android:gravity="start|center_vertical"
        android:includeFontPadding="false"
        android:singleLine="true"
        android:textColor="@color/color_FF1D2129"
        android:textSize="14sp"
        app:fontFamily="@font/poppins_semibold"
        app:layout_constrainedWidth="true"
        app:layout_constraintBottom_toTopOf="@id/tv_time"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintStart_toEndOf="@id/iv_icon"
        app:layout_constraintTop_toTopOf="@id/iv_icon"
        app:layout_constraintVertical_chainStyle="packed"
        tools:text="Order Acceptance" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:layout_marginTop="2dp"
        android:layout_marginEnd="10dp"
        android:ellipsize="end"
        android:gravity="start|center_vertical"
        android:includeFontPadding="false"
        android:singleLine="true"
        android:textColor="@color/color_FF4E5969"
        android:textSize="11sp"
        app:layout_constrainedWidth="true"
        app:layout_constraintBottom_toBottomOf="@id/iv_icon"
        app:layout_constraintEnd_toEndOf="@id/v_end"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintStart_toEndOf="@id/iv_icon"
        app:layout_constraintTop_toBottomOf="@id/tv_order_status"
        tools:text="11/29 2000" />

    <View
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:background="@color/color_FFF2F3F5"
        app:layout_constraintEnd_toEndOf="@id/v_end"
        app:layout_constraintStart_toStartOf="@id/v_start"
        app:layout_constraintTop_toBottomOf="@id/iv_icon" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:layout_marginEnd="12dp"
        android:ellipsize="end"
        android:gravity="start|center_vertical"
        android:includeFontPadding="false"
        android:singleLine="true"
        android:textColor="@color/color_FF4E5969"
        android:textSize="12sp"
        app:layout_constraintEnd_toStartOf="@id/tv_count"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintStart_toEndOf="@id/v_start"
        app:layout_constraintTop_toBottomOf="@id/iv_icon"
        tools:text="Mobile Legends" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_count"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:ellipsize="end"
        android:gravity="start|center_vertical"
        android:includeFontPadding="false"
        android:singleLine="true"
        android:textColor="@color/color_FF4E5969"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="@id/tv_name"
        app:layout_constraintEnd_toEndOf="@id/v_end"
        app:layout_constraintEnd_toStartOf="@id/v_end"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintTop_toTopOf="@id/tv_name"
        tools:text="x2 Match" />

</androidx.constraintlayout.widget.ConstraintLayout>